<?xml version="1.0" encoding="UTF-8"?>
<falsh_template_class preset_folder="preset" display_name="preset" class_count="35">
	<template_class id="0" category="1" folder="html5[dots]" display_name="Dots" />
	<template_class id="1" category="1" folder="html5[thumbnailWithNumber]" display_name="Thumbnail With Number" />
	<template_class id="2" category="1" folder="html5[playList]" display_name="Play List" />
	<template_class id="3" category="1" folder="html5[professional]" display_name="Professional" />
	<template_class id="4" category="1" folder="html5[simple]" display_name="Simple" />
	<template_class id="5" category="1" folder="html5[rightList]" display_name="Right List" />
	<template_class id="6" category="1" folder="html5[digit]" display_name="Digit" />
	<template_class id="7" category="1" folder="html5[bottomThumbnail]" display_name="Bottom Thumbnail" />
	<template_class id="8" category="1" folder="html5[cool]" display_name="Cool" />
	<template_class id="9" category="1" folder="html5[quiet]" display_name="Quiet" />
	<template_class id="10" category="1" folder="html5[lumen]" display_name="Lumen" />
	<template_class id="11" category="1" folder="html5[compact]" display_name="Compact" />
	<template_class id="12" category="1" folder="html5[christmas1]" display_name="Christmas1" />
	<template_class id="13" category="1" folder="html5[christmas2]" display_name="Christmas2" />
	<template_class id="14" category="1" folder="html5[christmas3]" display_name="Christmas3" />
	<template_class id="15" category="1" folder="html5[christmas4]" display_name="Christmas4" />
	<template_class id="16" category="1" folder="html5[christmas5]" display_name="Christmas5" />
	<template_class id="17" category="1" folder="html5[christmas6]" display_name="Christmas6" />
	<template_class id="18" category="1" folder="html5[christmas7]" display_name="Christmas7" />
	<template_class id="19" category="1" folder="html5[christmas8]" display_name="Christmas8" />
	<template_class id="20" category="1" folder="html5[gallery]" display_name="Gallery" />
	<template_class id="21" category="1" folder="html5[brief]" display_name="Brief" />
	<template_class id="22" category="1" folder="html5[aura]" display_name="Aura" />
	<template_class id="23" category="1" folder="html5[headlines]" display_name="Headlines" />
	<template_class id="24" category="1" folder="html5[hyaline]" display_name="Hyaline" />
	<template_class id="25" category="1" folder="html5[shrink]" display_name="Shrink" />
	<template_class id="26" category="1" folder="html5[transparent]" display_name="Transparent" />
	<template_class id="27" category="1" folder="html5[scrollbar]" display_name="Scroll Bar" />
	<template_class id="28" category="1" folder="html5[speed]" display_name="Speed" />
	<template_class id="29" category="1" folder="html5[rollThumbnail]" display_name="Roll Thumbnail" />
	<template_class id="30" category="1" folder="html5[mirror]" display_name="Mirror" />
	<template_class id="31" category="1" folder="html5[photopia]" display_name="Photopia" />
	<template_class id="32" category="1" folder="html5[fotorama]" display_name="Fotorama" />
	<template_class id="33" category="1" folder="html5[incline]" display_name="Incline" />
	<template_class id="34" category="1" folder="html5[cathetus]" display_name="Cathetus" />
	
</falsh_template_class>
